/* Main */
* {
    margin:0;
    padding:0;
}

body {
    font-size: 13px;
    overflow-x: hidden;
    background-color: #d8d7d7;
    color: #000000;
    font-weight: 300;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.0004);
	margin: 8px 1% 0 1%;
}

[class^="glyphicon-"],
[class*=" glyphicon-"] {
    display: inline-block;
    height: 14px;
    margin-top: 1px;
    line-height: 14px;
}

a:hover{
    text-decoration: none;
}

.form-group p {
    margin: 0;
}

#main-container{
    padding: 20px 50px 20 50px;
}

@media (max-width: 767px) {
    #main-container{
    padding: 20px 20px 0 20px;
  }
}

.container {
    width: 100%;
    max-width: 100%;
}

.pagination {
    margin-top: 10px;
    margin-bottom: 0;
}

/* Loggued user Navigation */
.navbar {
   
	border-radius: 0;
}

.navbar.main-bar{
    background-color: #f5f5f5;
}

.navbar-default {
    border: none;
}

.navbar-default .navbar-nav > li >a {
    color: #074287;
	font-weight: bold;
	text-transform:uppercase;
}

.navbar-default .navbar-brand {
    color: #074287;
}

.navbar-default .navbar-brand:hover{
    color: #074287;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #b94a48;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #b94a48;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #b94a48;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #b94a48;
    border-color: #fff;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.main-bar .dropdown-menu{
    background-color: #b94a48;
}

.main-bar .dropdown-menu > li > a:hover,
.main-bar .dropdown-menu > li > a:focus {
    background-color: #b93a48;
    background-image: none;
}

.navbar-nav > .open > a,
.navbar-nav > .open > a:hover,
.navbar-nav > .open > a:focus {
    background-color: #b94a48;
}

.ajax-loader {
    display: none;
}

.ajax-loader-lg {
    width: 26px;
    height: 26px;
    margin: 12px;
}
.ajax-loader-sm {
    width: 26px;
    height: 26px;
    margin-top: -20px;
}

/** Breadcrumb part **/
#breadcrumb {
    background-color: #2b2b2b;
    border-bottom: 1px solid #d6d6d6;
    padding-left: 10px;
}

#breadcrumb a {
    padding: 8px 20px 8px 10px;
    display: inline-block;
    background-image: url('../img/breadcrumb.png');
    background-position: center right;
    background-repeat: no-repeat;
    font-size: 11px;
    color: #fff;
}

#breadcrumb a:hover {
    color: #ccc;
}

#breadcrumb a:last-child {
    background-image:none;
}

#breadcrumb a.current {
    font-weight: bold;
    color: #fff;
}

#breadcrumb a i {
    margin-right: 5px;
    opacity: .6;
}

#breadcrumb a:hover i {
    margin-right: 5px;
    opacity: .8;
}

/** TABLE **/
.table th {
    font-size: 13px;
}

.table td {
    font-size: 12px;
    padding: 5px 10px 2px;
    border-bottom: 0;
    color: #666;
}

.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
    border-bottom-width: 0px;
}

/* Forms part */
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
/*    font-size: 13px;
    margin-bottom: 0;
    border-radius: 2px;
    height: 38px;*/
}

.input-group-addon {
    padding: 5px 12px;
}

.add-input,
.remove-input {
    cursor: pointer;
}

/** Modal **/
#delete-modal {
    overflow-y: hidden;
}

body.modal-open,
.modal-open .navbar-fixed-top, 
.modal-open .navbar-fixed-bottom {
    margin-right: 0px;
}

/** LABEL **/
.label {
    float: left;
    margin-top: 5px;
    font-size: 90%;
    border-radius: 2px;
}

.label-important {
    display: table;
}

/** Module part **/
.module {
    border: 1px solid #d2d4d8;
    border-radius: 3px;
    margin-bottom: 15px;
}

.module .module-head {
    background: #f7f8f9;
    border-bottom: 1px solid #d9d9dd;
    border-radius: 2px 2px 0 0;
    height: 40px;
}

.module .module-head > a,
.module .module-head > b {
    color: #727476;
    display: inline-block;
    font-weight: 500;
    padding: 10px 15px;
}

.module .module-head a {
    color: inherit;
    text-decoration: none;
}

.module .module-head i {
    font-size: 14px;
    color: #666;
    display: inline-block;
    line-height: 20px;
}

.module .module-body {
    background: #fff;
    padding: 15px;
    border-radius: 0 0 2px 2px;
}

.module .module-body .upper-menu {
    margin: 0 0 10px 0;
}

.module .module-body [class*="span"] {
    margin-left: 0px;
}

.alert {
    border-radius: 2px;
    margin-bottom: 0px;
}

#delete-item {
    display: none;
}

.status-message {
    margin-bottom: 15px;
}

/* switch button */
.switch-toggle label {
    color: #424242;
}



.navbar {
min-height: 30px;
margin-bottom: 20px;
}
.tab-content {margin: 15px 5px 5px 5px}
/*.slogan {background-color:#074287; color:#ffffff;padding:2px 5px 2px 0;border-radius: 4px 4px 0px 0;}*/

.navbar-brand {padding:0}
.container {background-color:#ffffff;}

#content{min-height:427px;padding-bottom:20px;}
#footer .container {background-color:#074287;color:#ffffff;}
#footer .container p{margin-top:10px}
.nav>li>a {padding: 8px 12px;}



.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
.block-content {
margin-left: 0;
margin-right: 0;
background-color: #fff;
border-width: 1px;
border-color: #ddd;
border-radius: 4px 4px 0 0;
box-shadow: none;
padding:10px
}

.floatLeft{float:left;margin-right:10px}
.navbar-right>li>a{color:#ffffff;}

/*add by jeewan*/

	
.col-md-5.text-right a {
    background-color: #284784;
    color: #FFFFFF;
    font-family: helvetica;
    font-size: 8pt;
    font-style: normal;
    font-weight: bold;
    padding: 1px 3px;
    text-decoration: none;
	margin:2px 5px 0px 0px; line-height:14px;
}

.col-md-5.text-right ul.navbar-right li a:hover{ background:#284784 !important;}

.slogan.text-right{  color: #FFFFFF;
  
    font-family: helvetica;
    font-size: 8.5pt;
    font-style: normal;
    font-weight: normal;
    padding-right: 10px;
    padding-top: 4px;}
	
	ul.navbar-right li a:hover{ background:none; text-decoration:underline;}
	ul.nav li a:hover{ background:#efcf42 !important;}
	ul.dropdown-menu{background:#fff !important; border-top: 1px solid #CCCCCC !important; padding:0px !important;}
	ul.dropdown-menu li{ padding:0px !important; margin:0px !important;}
	ul.dropdown-menu li a{  background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC !important;
    border-left: none;
    border-right: none;
box-shadow:none!important;
    color: #777777;
    text-align: left;}
	
	
.col-md-6 h3 {
    color: #E0E0E0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17.5pt;
    font-style: normal;
    font-weight: bold;

    text-decoration: none;
}

.block-content ul {
    line-height: 15px;
    list-style-type: none;
}

.block-content ul li {
    border-bottom: 1px solid #F0F0F0;
    padding-bottom: 5px;
    padding-top: 5px;
}


.block-content ul li a {
    color: #074287;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 8.5pt;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}


.well.col-lg-3 h4 {
    color: #074287;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-weight: normal;
    padding-bottom: 10px;
    padding-left: 20px;
    text-decoration: none;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background-color:#284784 !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border-color:#284784 !important;}
#content img{ max-width:100%;}

.well {
    background-color: #f5f5f5 !important;
    border:none !important;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 15px;
}
.block-content{ margin-bottom:10px; word-wrap: break-word;}

.sidebarmenu{   background-color: #FFFFFF;
    border: 1px solid #5D5D5D;
    color: #5D5D5D;
    font-family: Arial;
    font-size: 11.5pt;
    font-style: normal;
    font-weight: normal;
    line-height: 23px;
    margin-bottom: 2px;
    margin-top: 2px;
    padding: 3px 15px;
    position: fixed;
    right: 50px;
    text-decoration: none;
    top: 50px;
    z-index: 9999;}
	.side-bar-jk .sidebarmenu li a{  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #5D5D5D;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    text-decoration: none;}
	.side-bar-jk ul.navbar-right.sidebarmenu li a:hover{ color:#000; background:none !important;}
	#webmaster-edit-menu{ clear: both;
    float: left;
    height: auto;
  
    text-align: left;}
	#webmaster-edit-menu ul{ list-style:none;}

a:focus{ outline:none !important;}
.col-lg-9 h3, .col-lg-9 h2, .col-lg-9 h1 {  color: #7A6A5A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14pt;
    font-style: normal;
    font-weight: bold;
    padding-left: 16px;
    text-decoration: none; background-color: #F4F2EA;
    line-height: 34px;
    width: 98%;}
	
.insideheader {
    background-color: #F4F2EA;
    line-height: 34px;
    width: 98%;
}
.insideheader h1 {
    color: #7A6A5A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14pt;
    font-style: normal;
    font-weight: bold;
    line-height: 34px;
    margin: 0;
    padding-left: 16px;
    text-decoration: none;
}
.newscontent {
    background-color: #F1F5FB;
    border-top: 1px solid #E8EEF7;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 98%;
}

.newsbottom {
    background-color: #F1F5FB;
    background-position: left top;
    background-repeat: no-repeat;
    height: 20px;
    width: 98%;
}

.lineid6 {
    border-bottom: 1px solid #DCE5F2;
    height: 20px;
    margin-bottom: 15px;
    width: 100%;
}

.newscontentA li {
    color: #333333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 9pt;
    font-style: normal;
    font-weight: normal;
    line-height: 17px;
    text-decoration: none;
}

.newscontentA ul {
    list-style-image: url("../images_2/cross.gif");
    list-style-type: none;
}

.newscontentA h1 {
    color: #014DA1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}

.newscontentA a {
    background-color: #E8EEF7;
    color: #014DA1;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 9pt;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.newscontentA {
    padding-left: 46px;
    padding-right: 26px;
}

.newscontent {
    background-color: #F1F5FB;
    border-top: 1px solid #E8EEF7;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 98%;
}
.newscontentA ul {
    list-style-image: url(cross.gif);
    list-style-type: none;
}

.col-lg-9 table{ float:left;}
/*end by jeewan*/




@media (max-width: 480px) {
    .navbar > .nav {
        float: none;
    }
    #content {
        margin-left: 0 !important;
        border-top-left-radius: 0;
        margin-top:0px;
    }
	

}

@media (max-width: 767px) {
    body {
        padding: 0 !important;
    }
	

}

@media (max-width: 768px) {

	.col-md-5.text-right{     background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: auto;
    margin-bottom: 20px;
    padding-left: 55px;
    text-align: center;}
		.col-md-5.text-right ul li { float:left;}
		.col-md-5.text-right ul li a{ float:left;}
		
}
/*Modal box hack*/
.scrollbar-measure {
  width: 1px;
  height: 1px;
  overflow: scroll;
  position: absolute;
  top: -9999px;
}
.form-group label{ float:left;}
.cke_top{clear:both;}
.add_new{
        float: right;
    }
.add_new img{ width: 100px;}

/* ---- added by Anu on 15th Jan 2014 ----- */
.container { width: 100%; max-width: 100%;} 

@media(min-width:768px){

.col-lg-1{width:8.333333333333332%}.col-lg-2{width:16.666666666666664%}.col-lg-3{width:25%}.col-lg-4{width:33.33333333333333%}.col-lg-5{width:41.66666666666667%}.col-lg-6{width:50%}
.col-lg-7{width:58.333333333333336%}.col-lg-8{width:66.66666666666666%}.col-lg-9{width:75%}.col-lg-10{width:83.33333333333334%}.col-lg-11{width:91.66666666666666%}
.col-lg-12{width:100%}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{ width:100%;}
}

#main-container.block-content{ padding:10px;}

@media(min-width:768px) and (max-width:992px){
/*.container{ width:1014px; min-width:1014px;}
body{width: 100%; min-width: 1024px; padding-right: 10px;}*/
.col-lg-9 { width: 68%; }
.col-lg-3 { width: 32%; }
.left_container_main{ padding-right:0px; padding-left:0px; width:70%;}
.left_container_main .col-lg-9{ padding-right:0px; width: 60%}
.left_container_main .col-lg-3{width: 39.9%}
.right_sidebar_main{ width:30%; padding-right:0px;}

.header_main .col-md-1{width: 110px;}
}

@media(min-width:993px) and (max-width:1024px){
.container{ width:1014px; min-width:1014px;}
body{width: 100%; min-width: 1024px; padding-right: 10px;}
.col-lg-9 { width: 68%; }
.col-lg-3 { width: 32%; }
.left_container_main{ padding-right:0px; padding-left:0px; width:70%;}
.left_container_main .col-lg-9{ padding-right:0px; width: 60%}
.left_container_main .col-lg-3{width: 39.9%}
.right_sidebar_main{ width:30%; padding-right:0px;}

.header_main .col-md-1{width: 110px;}
}

@media(max-width:767px){
    #top-of-site h3, .slogan p {
        margin-top: 0 !important;
    }
body{ font-size:15px;}
.block-content ul li a{font-size: 9.5pt;}
.well.col-lg-3 h4{ font-size:14pt;}
.col-md-5.text-right a{ font-size:10pt;}
.slogan.text-right{ font-size:9.5pt;}

.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:none}
.col-lg-1{width:auto}.col-lg-2{width:auto}.col-lg-3{width:auto}.col-lg-4{width:auto}.col-lg-5{width:auto}.col-lg-6{width:auto}
.col-lg-7{width:auto}.col-lg-8{width:auto}.col-lg-9{width:auto}.col-lg-10{width:auto}.col-lg-11{width:auto}
.col-lg-12{width:100%}
.navbar-default .navbar-nav > li >a{ font-size:15px;}
#content{ padding-right:0px; padding-left:0px;}

#main-container { padding: 20px 20px 20px 20px;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{ width:100%;}

.left_container_main .col-lg-3.well{ display:none;}
.left_container_main .col-lg-9{ padding-right:0px; padding-left:0px;}
.col-lg-9 h3{ margin-right:0px;}
.col-lg-9 table{ float:none;}
.left_container_main img{ margin-bottom:20px; margin-left:10px; margin-right:10px;}
}

.navbar-toggle{ background:#4968a6; border:#4968a6;}
.navbar-default .navbar-toggle .icon-bar{ background-color:#fff;  background-color:#fff;  background-color:#fff;}
.navbar-default .navbar-toggle:before{ content:'Menu'; color:#4968a6; font-size: 18px; position: absolute; left: -58px; top: 3px;}

.left_container_main ul, .left_container_main ol{ margin-left:30px;}
.left_container_main .block-content ul, .left_container_main .block-content ol{ margin-left:0px;}
.left_container_main{ word-wrap: break-word;}

.fc-event{ cursor:pointer !important;}
.fc-event:hover{ background:#1B6386; border-color:#1B6386;}
blockquote{margin-left: 60px; 
    font-family: Georgia,Times,"Times New Roman",serif;
    font-style: italic;
}
blockquote p{ font-size:13px; color: #333; line-height: 21px;}

.left_container_main td{ padding: 8px; vertical-align: top; color: #000000; font-size: 13px; font-weight: 300; border-color: #CCCCCC;}
.left_container_main table{ border-color:#ccc; margin-bottom: 30px; margin-top: 15px;}
pre{word-break: normal;}

/* Video Responsive Fix */

iframe[src*="youtube"],
iframe[src*="youtu"] {
	max-width: 100% !important;
}

/* Fix Google Custom Search appearance */

.reset-box-sizing, .reset-box-sizing * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.google-search-results table {
    margin: 0;
}

.gsc-url-top {
    overflow: auto;
}

.gsc-result {
    clear: both;
}

#top-of-site {
    background: #074287;
    background-image: url('../img/header-bg.jpg');
    background-size: cover;
}

#top-of-site h3, #top-of-site h4 {
    color: #ffffff;
}

#top-of-site h3 {
    margin-top: 18px;
    font-weight: bold;
}

.slogan {
    float: none;
    text-align: left;
}

.slogan p {
    font-size: 12px;
    color: #ffffff;
    font-style: italic;
    font-weight: normal;
}

.header-logos {
    text-align: right;
}

.header-logos a .img-responsive {
    display: inline-block;
}

@media (max-width: 767px) {

    .header-logos, .header-sitename {
        text-align: center;
    }

}